### Struct

# GtkAccessibleList

since: 4.14

#### Description [src]

    struct GtkAccessibleList {
      /* No available fields */
    }

A boxed type which wraps a list of references to GtkAccessible objects.

Available since: 4.14

#### Constructors

###### gtk_accessible_list_new_from_array

Allocates a new list of accessible instances.

since: 4.14

###### gtk_accessible_list_new_from_list

Allocates a new `GtkAccessibleList`, doing a shallow copy of the passed list of `GtkAccessible` instances.

since: 4.14

#### Instance methods

###### gtk_accessible_list_get_objects

Gets the list of objects this boxed type holds.

since: 4.14